Subject: Re: Online meeting.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Jul 1999 04:56:00 -0700 (PDT)

I have canceled my earlier plans so I have a lot of flexibility now.  If my 
preference enters into the equation, I would say 2 or 6 August would be 
perfect (I could tack a holiday on to one end or the other) but I recognize 
that may be too late.

Tracy Foy
07/01/99 05:17 AM
To: Mark - ECT Legal Taylor/HOU/ECT@ECT
cc:  
Subject: Online meeting.

Justin has informed me that your preference would be 22/23 July.  Is 26th 
July a possibility for you??

Thanks.

Regards.

Tracy Foy - 44 171 970 7374